@media (-moz-os-version: windows-xp) {
	.cardbookCalendarButtonClass {
		list-style-image: url("chrome://cardbook/skin/lightning-icons.png");
		-moz-image-region: rect(0 64px 16px 48px);
	}
}

@media not all and (-moz-os-version: windows-xp) {
	.cardbookCalendarButtonClass {
		list-style-image: url("chrome://cardbook/skin/lightning-icons-aero.png");
		-moz-image-region: rect(16px 16px 32px 0);
	}
}
